put_backslash(3)

NAME
put_backslash

SYNOPSIS
#include <allegro.h>

void put_backslash(char *filename);

DESCRIPTION
If the last character of the filename is not a '\', '/', '#' or a device separator (ie. ':' under DOS), this routine will concatenate either a '\' or '/' on to it (depending on the platform). Note: ignore the function name, it's out of date.

SEE ALSO
get_extension(3), get_filename(3)